/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 29:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:video-mux (INDEX:64) */
<style>
  #homepage-video video {
  	object-fit: cover;
  }
  #homepage-video {
    width: 100%;
    height: 60em;
  }
  @media (max-width: 550px) { 
    #homepage-video {
      display: none;
    }
  }
  .video-js .vjs-tech {
    padding: 5px 5px 0;
	background: white;
  }
</style>
/* END_SECTION:video-mux */